PKG-CONVERT(8)

NAME
pkg convert - convert from/to pkgng database format

SYNOPSIS
pkg convert [-d pkg_dbdir] [-nr]

DESCRIPTION
pkg convert is used to convert from/to pkgng local database to legacy pkg_install tools format.

OPTIONS
The following options are supported by pkg convert:

-d  The location of the pkg_add(1) dbdir. Defaults to /var/db/pkg.

-n  Dry-run mode. Do not actually convert anything. Just show what would be done.

-r  Revert conversion

FILES
See pkg.conf(5).

SEE ALSO
pkg_printf(3), pkg_repos(3), pkg-repository(5), pkg.conf(5), pkg(8), pkg-add(8), pkg-annotate(8), pkg-audit(8), pkg-autoremove(8), pkg-backup(8), pkg-check(8), pkg-clean(8), pkg-config(8), pkg-create(8), pkg-delete(8), pkg-fetch(8), pkg-info(8), pkg-install(8), pkg-lock(8), pkg-query(8), pkg-register(8), pkg-repo(8), pkg-rquery(8), pkg-search(8), pkg-set(8), pkg-shell(8), pkg-shlib(8), pkg-ssh(8), pkg-stats(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8)